[Buff Icons]

# Setting type: Boolean
# Default value: true
Change Colors of buffs that use the same color/symbol = true

## Adds 4 stacks depleting one every half second as a timer.
## Helps Artificer gameplay
# Setting type: Boolean
# Default value: true
Add buff Icon to being Frozen = true

## One stack of visual Feather Buff for each bonus mid air jump you can make due to Hopoo Feathers
# Setting type: Boolean
# Default value: true
Add buff Icon for Hopoo Feathers = true

## Same icon as Medkit Delay but to show you how long until shields regenerate. Also adds one for Opal. This feature is intended for BetterUI users.
# Setting type: Boolean
# Default value: true
Add buff icon for Shield & Opal = true

## Ready and Cooldown icons just like the bands.
# Setting type: Boolean
# Default value: true
Add buff Icon to Headstomper usage = true

## Stacks equals active kills
# Setting type: Boolean
# Default value: true
Add buff Icon to Frost Relic effect = true

# Setting type: Boolean
# Default value: true
Add buff Icon to Strides of Heresy usage = true

## Might be easy to forget that you have this item and a buff indicator could remind you
# Setting type: Boolean
# Default value: true
Add buff Icon to Rose Buckler usage = true

# Setting type: Boolean
# Default value: true
Add buff icon to Milky Chrysalis usage = true

[Extra Icons]

## Add new or updated Body Icons for things such as Engi Walker Turrets, Empathy Cores or blue outline Squid Turret
# Setting type: Boolean
# Default value: true
More unique Body Icons = true

## Just like how Dio leaves a Consumed Dio
# Setting type: Boolean
# Default value: true
Consumed Rusted Keys = true

## Enable or Disable new Ping Icons in general
# Setting type: Boolean
# Default value: true
Enable/Disable Ping Icons = true

## When you have the discover teleporter icon setting on. Makes the icon light red at first and only white when charged.
# Setting type: Boolean
# Default value: true
Teleporter Icon Discovered Color Red = true

[Logbook]

## Add Twisted Scav, Newt, Malachite Urchin to the logbook
# Setting type: Boolean
# Default value: true
More log entries = true

## Add Elite Aspects to the logbook.
## If you're using ZetAspects disable this or that mods config else it'll result in duplicate entries for all aspects.
# Setting type: Boolean
# Default value: true
Elite Aspect log entries = true

[Main]

## Equipment will be shown, the Killers inventory will be shown, death stats will be expanded, chat box will always be there.
# Setting type: Boolean
# Default value: true
Expand the Death Screen to show more information = true

## Change the colors of Lunar/Elite equipment to something unique. Lunar Coins will use their color for their outline. Void items will have tiered colors.
# Setting type: Boolean
# Default value: true
Enable Color Changes = true

[More Messages]

## Death Messages telling you who died to what or in what way.
# Setting type: Boolean
# Default value: true
Enable Detailed Death Messages = true

## When someone Prints, Reforges or Cleanses a message will be sent
# Setting type: Boolean
# Default value: true
Enable Item Loss Messages = true

## When someone Scraps, a message will be sent
# Setting type: Boolean
# Default value: true
Enable Item Loss Scrapping = true

## Victory quote will be put into chat
# Setting type: Boolean
# Default value: true
Enable Victory Messages = true

## You get a message for what Void upgrade and Egocentrism transformations
# Setting type: Boolean
# Default value: true
Messages for Benthic Bloom and Egocentrism = true

## You get a message for when you use a Elixir
# Setting type: Boolean
# Default value: true
Messages when a Elixir gets used = true

## When pinging an item or something containing an item, the items name will use it's color.
# Setting type: Boolean
# Default value: true
Colored Item names in Pings = true

[Oddities]

## As an emergency in case it breaks I guess.
# Setting type: Boolean
# Default value: true
Disable buff sorter = true

[Other]

## Should the Main Menu change between themes. If Starstorm is enabled stormtheme will also random be disabled
# Setting type: Boolean
# Default value: true
Main Menu Colors = true

## Should this mod replace the Sprint crosshair with a different one that works with charging abilities.
# Setting type: Boolean
# Default value: true
Sprinting Crosshair Changes = true

## Should Artifact Pickups in the Artifact World have a purple (Artifact Color) outline.
# Setting type: Boolean
# Default value: false
Artifact Outline = false

## Just adds basically all mobs to the Logbook
# Setting type: Boolean
# Default value: false
Sort of Model Viewer = false

[Reminders]

## Just looks nice but can be disabled if you think it's cluttery.
# Setting type: Boolean
# Default value: true
Reminders for Portals = true

## Friendly reminder to open your Lockboxes and get your free items from Shipping Form.
# Setting type: Boolean
# Default value: true
Objective Reminders for Lockboxes and Delivery = true

## To match other waiting sections in the game.
# Setting type: Boolean
# Default value: true
Objective for charging any activated Halcyon Shrines = true

[Text Changes]

## Various text changes.
# Setting type: Boolean
# Default value: true
Text Main = true

## Updated and fixed descriptions for items. Disable if other mods change stats or items.
# Setting type: Boolean
# Default value: true
Item descriptions = true

## Updated and fixed descriptions for character. Disable if other mods change stats or items.
# Setting type: Boolean
# Default value: true
Character descriptions = true

## Change the name of the 3 Lunar Chimera
## Possible Options
## Short :       Lunar Wisp, Lunar Golem, Lunar Exploder
## Long :       Lunar Chimera (Wisp), Lunar Chimera (Golem), Lunar Chimera (Exploder)
## Vanilla :   Lunar Chimera, Lunar Chimera, Lunar Chimera
# Setting type: String
# Default value: Long
Lunar Chimera name changes = Long

## Twisted Scav and Void ending have their color and text changed to reflect their ending.
# Setting type: Boolean
# Default value: true
Endings have different text = true

## Make the objective have blue text when it is a primordial teleporter.
# Setting type: Boolean
# Default value: false
Blue Text Primordial TP objective = false

## Equipment Drone
## (Equipment Name)
# Setting type: Boolean
# Default value: true
Equipment Name under Equipment Drone name = true

Blue Text Primordial TP = true

[Visuals]

## Change the model of Green and Red Printers to the bigger bulkier one used before 1.0
# Setting type: Boolean
# Default value: true
Large and Mili Printer Old Model = true

## Their balls use the elite aspects texture.
# Setting type: Boolean
# Default value: true
Elite Brass Contraption colored Balls = true

## REX uses colored vines when moving, Fixes Alt Engi turrets looking wrong
# Setting type: Boolean
# Default value: true
Fix up some small things for vanilla skins = true

## To fit better with his Red skin. Includes a skin that keeps the blue sword for people who prefer it.
# Setting type: Boolean
# Default value: true
Oni Merc Red Sword and Red Attack Visuals = true

# Setting type: Boolean
# Default value: false
Make a backup of the Oni with blue sword skin so you can have both a Red and a Blue (v2) = false

## Attacks that apply blight are colored Purple/Orange instead of Green/Yellow. Includes a variant of the default skin.
# Setting type: Boolean
# Default value: true
Blight Acrid attacks different color = true

## Abyssal Depths will have lava-like instead of water and Sulfur Pools will have greener Geysers
# Setting type: Boolean
# Default value: true
Change Geyser colors = true

## Void Allies from Newly Hatched Zoea will have bright Cyan eyes for easier identification.
# Setting type: Boolean
# Default value: true
Void Ally Cyan Eyes = true

## Helps you count and looks funny for very high amounts
# Setting type: Boolean
# Default value: true
Show a Mountain Shrine symbol for every Mountain Shrine you activated = true

Make a backup of the Oni with blue sword skin so you can have both a Red and a Blue = true

